@media only screen and (max-width : 1199px) {
.our_story_main {
	padding-bottom: 0;
	display: table;
	width: 100%;
}
.margin-right {
	margin-right: 19px;
}
.mhc_right_yellow_sidebar {
	padding: 50px;
}
.mhc_right_yellow_sidebar h3 {
	font-size: 43px;
}
.dine_style_caption .sec_title {
	font-size: 37px;
	line-height: 36px;
}
input.half_coloum {
	width: 47%;
}
.about_right_content h2 {
	font-size: 30px;
}
.about_right_content h2 span {
	font-size: 30px;
}
}
@media only screen and (max-width : 1023px) {
.dine_style_caption {
	position: relative;
	right: 0;
	top: 0;
	z-index: 999;
	max-width: inherit;
	text-align: left;
	width: 100%;
	margin-top: 25px;
}
.special_recipies {
	padding-bottom: 0;
}
.menu_left_main h1 {
	font-size: 29px;
}
.mhc_right_yellow_sidebar {
	padding: 50px 30px;
}
.mhc_right_yellow_sidebar .small_title_sidebar {
	font-size: 15px;
}
.mhc_right_yellow_sidebar h3 {
	font-size: 34px;
}
.header_timing_sec p, .header_middle_coloum p.address_header {
	font-size: 12px;
}
.navbar-expand-lg .navbar-nav .nav-link {
	margin: 0 10px;
}
.main_menu {
	margin-top: 10px;
}
.navbar-toggler {
	display: none;
}
.navbar-collapse {
	display: block;
}
.slider_caption {
	left: 6%;
	top: 22%;
}
.slider_caption .slider_title {
	font-size: 30px;
	line-height: 40px;
}
.slider_caption .slider_title span {
	font-size: 36px;
}
.left_main_contemt h1 {
	font-size: 24px;
}
.left_main_contemt h1 span {
	font-size: 19px;
}
.our_story_main h3 {
	font-size: 36px;
}
.our_story_main h5 {
	font-size: 12px;
}
.single_section_inner .why_choose_title {
	font-size: 21px;
}
.working_haurs_section .title {
	font-size: 28px;
}
.margin-right {
	margin-right: 13px;
}
.about_left_content {
	padding-right: 0;
}
.about_left_content h3 {
	font-size: 15px;
	padding-bottom: 18px;
}
.about_right_content h2 {
	font-size: 24px;
	line-height: 30px;
}
.about_right_content h2 span {
	font-size: 22px;
}
}
@media only screen and (max-width : 767px) {
.container {
	max-width: inherit;
}
.header_timing_sec p, .header_middle_coloum p.address_header {
	font-size: 11px;
}
.navbar-expand-lg .navbar-nav .nav-link {
	margin: 0 10px;
	font-size: 14px;
}
.left_main_contemt {
	width: 92%;
	text-align: center;
}
.working_haurs_section .title {
	font-size: 24px;
	line-height: 24px;
}
.bottom_form_main .title {
	font-size: 22px;
}
.margin-right {
	margin-right: 11px;
}
.about_left_content h3 {
	font-size: 13px;
	padding-bottom: 18px;
}
.about_right_content h2 {
	font-size: 20px;
	line-height: 30px;
}
.about_right_content h2 span {
	font-size: 18px;
}
.mhc_right_yellow_sidebar {
	padding: 50px 19px;
}
.mhc_right_yellow_sidebar h3 {
	font-size: 33px;
}
.mhc_right_yellow_sidebar ul li a {
	font-size: 13px;
}
.single_section_inner .why_choose_title {
	font-size: 18px;
}
}
@media only screen and (max-width : 480px) {
.single_menu_item .col-lg-10 {
	float: left;
	width: 80%;
}
.single_menu_item .col-lg-2 {
	float: left;
	width: 20%;
}
.menu_left_main h3 {
	font-size: 26px;
}
.single_menu_item p {
	width: 100%;
}
.logo {
	text-align: center;
}
.header_middle_coloum {
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
}
.header_timing_sec p, .header_middle_coloum p.address_header {
	font-size: 15px;
}
.header_timing_sec {
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
}
.navbar-toggler {
	display: block;
}
.navbar-collapse {
	display: none;
}
.navbar-toggler {
	width: 100%;
	text-align: center;
	border: none;
}
.main_menu {
	width: 100%;
}
.navbar-light .navbar-toggler {
	color: #fff;
	border-color: none;
	background: #b68e54;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
.navbar-toggler-icon {
	color: #fff;
}
.nav-item {
	width: 100%;
}
.navbar-expand-lg .navbar-nav .nav-link {
	margin: 0;
	padding: 10px 15px;
	font-size: 14px;
	text-align: center;
}
.navbar-nav {
	margin-top: 15px;
}
.slider_main img {
	width: 230%;
	max-width: inherit;
	left: -40%;
	position: relative;
}
.slider_caption {
	left: 0;
	padding: 0 25px;
	text-align: center;
}
.left_main_contemt {
	width: 100%;
}
.main_content {
	background: #fff;
}
.main_content {
	padding-top: 35px;
}
.our_story_main { /*background:#b68e54; padding:25px 25px;*/
	margin-top: 25px;
}
.main_content {
	padding-bottom: 25px;
}
.working_hours_section {
	padding: 20px 0;
}
.working_haurs_right {
	padding: 0 15px;
}
.special_recipies {
	padding: 40px 0 0 0;
}
.special_recipies .title {
	font-size: 34px;
	line-height: 34px;
}
.why_choose_us_section .subtitle {
	padding: 0 20px;
	margin-bottom: 10px;
}
.single_section_inner {
	margin-bottom: 25px;
}
.why_choose_us_section {
	padding: 40px 0 20px 0;
}
.working_haurs_section {
	padding: 25px 0 0 0;
	margin-bottom: 25px;
}
.quick_enquiry {
	padding: 36px 0 40px 0;
}
.bottom_form_main {
	padding-left: 0;
	margin-top: 25px;
}
.bottom_form_main .title {
	margin-bottom: 10px;
}
.footer_right {
	width: 100%;
}
.black_footer {
	padding: 30px 0 0 0;
}
.about_main_section h1 {
	width: 100%;
}
.about_left_content h3 {
	font-size: 15px;
	padding-bottom: 9px;
}
.about_right_content h2 {
	font-size: 24px;
}
.about_right_content h2 span {
	font-size: 21px;
}
.mhc_right_yellow_sidebar h3 {
	margin-bottom: 18px;
}
.menu_left_main {
	padding-top: 30px;
}
.menu_left_main h1 {
	font-size: 28px;
}
.mhc_right_yellow_sidebar ul li a {
	font-size: 16px;
}
.width-90{
	width:100%;
}
.width-95{
	width:100%;
}
}
